summaryrefslogtreecommitdiff
path: root/tools/update-copyright.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tools/update-copyright.sh')
-rwxr-xr-xtools/update-copyright.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/update-copyright.sh b/tools/update-copyright.sh
index d681ebb7f..7336d4d01 100755
--- a/tools/update-copyright.sh
+++ b/tools/update-copyright.sh
@@ -7,7 +7,7 @@ cd ..
new_year="$1"
[[ -z $new_year ]] && echo "Missing parameter: year" && exit 1
-[[ ! -e src ]] && echo "This script should be ran from the top manaplus dir" && exit 2
+[[ ! -e src ]] && echo "This script should be ran from the top manaverse dir" && exit 2
tmp_file="w$RANDOM$RANDOM$RANDOM$RANDOM"
[[ -e $tmp_file ]] && tmp_file="w$RANDOM$RANDOM$RANDOM$RANDOM"